.home-hero {
  position: relative;
  overflow: hidden;
  height: clamp(50rem, 100dvh, 60rem);
  display: flex;
  flex-direction: column;
  justify-content: center;
  &::after {
    pointer-events: none;
    content: "";
    background-image: url("/system_panel/uploads/images/home-hero-dec.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: absolute;
    inset: -3rem -10rem 1.25rem -6.25rem;
  }
  
  & .home-hero__title {
    filter: drop-shadow(0 2px 6px rgba(0, 0, 0, 0.08)) drop-shadow(0 4px 12px rgba(0, 0, 0, 0.08)) drop-shadow(0 8px 24px rgba(0, 0, 0, 0.08));
  }
  
  & .home-hero__slider {
    position: absolute;
    z-index: 0;
    inset: 1.25rem 0.625rem;
    & .swiper-slide img {
      object-fit: cover;
      width: 100%;
      height: 100%;
      border-radius: 2rem
    }
    @media (min-width: 768px) {
      inset: 1.25rem;
      & .swiper-slide img {
        border-radius: 3rem
      }
    }
  }
  
  & .home-hero__news {
    position: absolute;
    z-index: 1;
    inset: auto 0 2.5rem;
    background-color: var(--snow);
    border-radius: 1.5rem;
    padding: 1.25rem;
    display: flex;
    flex-direction: column;
    gap: 0.75rem;
    transition: opacity ease 200ms;
    & a {
      &::after {
        content: "";
        aspect-ratio: 1 / 1;
        width: 2.5rem;
        background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2240%22%20height%3D%2240%22%20viewBox%3D%220%200%2040%2040%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%3Crect%20width%3D%2240%22%20height%3D%2240%22%20rx%3D%2220%22%20fill%3D%22%236BF6A4%22%2F%3E%0A%3Cpath%20d%3D%22M25.8537%2020.3538L21.3537%2024.8538C21.2599%2024.9476%2021.1327%2025.0003%2021%2025.0003C20.8673%2025.0003%2020.7401%2024.9476%2020.6462%2024.8538C20.5524%2024.76%2020.4997%2024.6327%2020.4997%2024.5C20.4997%2024.3674%2020.5524%2024.2401%2020.6462%2024.1463L24.2931%2020.5H14.5C14.3674%2020.5%2014.2402%2020.4474%2014.1464%2020.3536C14.0527%2020.2598%2014%2020.1326%2014%2020C14%2019.8674%2014.0527%2019.7402%2014.1464%2019.6465C14.2402%2019.5527%2014.3674%2019.5%2014.5%2019.5H24.2931L20.6462%2015.8538C20.5524%2015.76%2020.4997%2015.6327%2020.4997%2015.5C20.4997%2015.3674%2020.5524%2015.2401%2020.6462%2015.1463C20.7401%2015.0525%2020.8673%2014.9998%2021%2014.9998C21.1327%2014.9998%2021.2599%2015.0525%2021.3537%2015.1463L25.8537%2019.6463C25.9002%2019.6927%2025.9371%2019.7479%2025.9623%2019.8086C25.9874%2019.8693%2026.0004%2019.9343%2026.0004%2020C26.0004%2020.0657%2025.9874%2020.1308%2025.9623%2020.1915C25.9371%2020.2522%2025.9002%2020.3073%2025.8537%2020.3538Z%22%20fill%3D%22%232C332E%22%2F%3E%0A%3C%2Fsvg%3E%0A");
        background-size: 100% 100%;
        background-repeat: no-repeat;
      }
    }
    &:hover {
      text-decoration: none;
      opacity: 0.85;
    }
    @media (min-width: 768px) {
      padding: 1rem 1rem 1rem 2.5rem;
      & .webgene-blog {
        flex: 1 1 0%;
      }
      width: 57.5%;
      min-width: 40rem;
      inset: auto auto 2.5rem 50%;
      transform: translateX(-50%);
      border-radius: 9999px;
      flex-direction: row;
      align-items: center;
      gap: 1.5rem;
      & > h2 {
        display: flex;
        gap: 1.5rem;
        align-items: center;
        &::after {
          content: '';
          height: 1.5rem;
          width: 1px;
          display: block;
          background-color: var(--ink);
          opacity: 0.2;
        }
      }
    }
  }
  & .home-hero__text br:nth-of-type(1) {
    @media (min-width: 768px) {
      display: none;
    }
  }
}

.home-minolink-logo {
  width: 12.5rem;
  position: absolute;
  top: -6.25rem;
  left: -1.25rem;
  @media (min-width: 768px) {
    width: 15rem;
    left: -2.5rem;
  }
  @media (min-width: 1200px) {
    width: 20rem;
    left: -5rem;
  }
}

.ticker-track {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  width: fit-content;
}

.ticker-track--normal {
  animation: marquee 35s linear infinite;
  top: 6rem;
  color: var(--neon-yellow);
}

.ticker-track--fast {
  animation: marquee 40s linear infinite;
  bottom: 0.5rem;
  color: var(--bright-green);
}

.ticker-content {
  flex-shrink: 0;
  white-space: nowrap;
  padding-inline: 2rem;
  line-height: 1;
  --tracking: 0;
  font-weight: 900;
  font-size: 7.5rem;
  @media (min-width: 768px) {
    font-size: 10rem;
  }
  @media (min-width: 1024px) {
    font-size: 12.5rem;
  }
  @media (min-width: 1200px) {
    font-size: 15rem;
  }
}













